unit unTypes;

interface
uses Classes, Graphics;
Type
 TCombineMode = (cmAnd, cmCopy, cmDifference, cmOR, cmXOR);
   {RGN_AND	Creates the intersection of the two combined regions.
    RGN_COPY	Creates a copy of the region identified by hrgnSrc1.
    RGN_DIFF	Combines the parts of hrgnSrc1 that are not part of hrgnSrc2.
    RGN_OR	Creates the union of two combined regions.
    RGN_XOR	Creates the union of two combined regions except for any overlapping areas.}

 //This is to fix a little problem with the brush.style default
 TMyBrush = class(TBrush)
  private
  published
    property Color;
    property Style: TBrushStyle read GetStyle write SetStyle default bsBDiagonal;
  end;


implementation

end.
